## Bonus data

Commands Module - Bonus - Adds a command that allows players to have increased stats

### Dependencies

expcore.roles
utils.event
config.bonuses
expcore.commands
expcore.player_data

### Commands

bonus | Changes the amount of bonus you receive

### Dependencies

# expcore.roles
# utils.event
# config.bonuses
# expcore.commands
# expcore.player_data

### Commands

# bonus

  Changes the amount of bonus you receive

  Command Parameters:
  - amount : (number) range 0-50 the percent increase for your bonus